[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Update broke my installation

From: John Emmas <johne53_at_tiscali.co.uk>
Date: Fri, 18 Jan 2013 12:52:59 +0000

On 16 Jan 2013, at 15:07, Bob Archer wrote:

>
> 1.6.99 sounds like a beta version (pre-release) of 1.7.x... It is probably full of bugs.
>
> Why wouldn't you go up to the most recent version of Tortoise, I think 1.7.11?
>

You're right Bob, it was full of bugs! I just updated to 1.7 and things are (kinda) back to normal. I say "kinda" because in effect, I'm now back to the same situation I had when I first posted here - i.e.

          1) After upgrading TortoiseSVN, the Unified Diff features (in TortoiseGit) have stopped working.
          2) If I try to use the 'Blame' feature (from TortoiseSVN) I get:- "%1 is not a valid Win32 app"

To some extent I guess I can do without the Blame feature. However, TortoiseGit's inability to produce or view Unified Diffs is a serious deal breaker. I've posted on the TortoiseGit mailing list but no-one seems to have any ideas.

It looks like I'll need to find an alternative to TortoiseGit. Can anyone suggests an alternative Git client for Windows?

John

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=3044378

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2013-01-18 13:53:09 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.